@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
 #all {
    border: 1px solid purple;
 }

 #top {
    border: 1px solid red;
    padding: 1rem 5rem;
    background-color: red;

 }

 #top1 {
    background-color: white;
    border-radius: 20px;
    border: 2px solid black;
    padding: 5rem 1rem;
    padding-left: 5rem;
    font-family: 'Dancing Script', cursive;
 }

 #bot {
    border: 5px solid blue;
    padding: 1rem 5rem;
    background-color: blue;
 }

 #bot1 {
    background-color: white;
    padding: 3rem;
    border: 2px solid black;
 }

#h2bot {

   
    padding-left: 1rem;
    padding-bottom: 1rem;
    font-style: italic;
    border-bottom: 1px solid black;
    
    
}

 #bot-link {
    font-family: 'Dancing Script', cursive;
    font-weight: bold;
    color: blue;
    padding-top: 1rem;
    font-size: 1.5rem;
  
 }
 #bot-link a {
    text-decoration: none;
    
 }

 #bot-link a:hover {
   color: green;
 }

 #bot-link a:focus {
    color: yellow;
 }

 #bot-link a:active {
   color: red;
 }

 #list {
   list-style-type: none;
 }
 